<component name="libraryTable">
  <library name="Gradle: com.android.support:drawerlayout:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1986b45cb766081b34849193e6950bdd/drawerlayout-28.0.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1986b45cb766081b34849193e6950bdd/drawerlayout-28.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1986b45cb766081b34849193e6950bdd/drawerlayout-28.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>